class AddRbtToCommissions < ActiveRecord::Migration
  def change
    add_column :binary_points, :canceled_id, :integer
    

    add_column :commissions, :canceled_id, :integer
    add_column :commissions, :binary_point_id, :integer
    
  end
end
